<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_EDITADG","Modifica gruppi");
define("_AM_MODIFY","Modifica");
define("_AM_DELETE","Cancella");
define("_AM_CREATENEWADG","Crea un nuovo gruppo");
define("_AM_NAME","Nome");
define("_AM_DESCRIPTION","Descrizione");
define("_AM_INDICATES","* indica i campi obbligatori");
define("_AM_ACTIVERIGHTS","Diritti di amministrazione");
define("_AM_IFADMIN","Se per un modulo sono selezionati i diritti di amministrazione, questi saranno sempre attivi per il modulo.");
define("_AM_ACCESSRIGHTS","Diritti di accesso");
define("_AM_UPDATEADG","Aggiorna gruppo");
define("_AM_MODIFYADG","Modifica gruppo");
define("_AM_DELETEADG","Cancella gruppo");
define("_AM_AREUSUREDEL","Sei sicuro di voler cancellare %s?");
define("_AM_YES","Sė");
define("_AM_NO","No");
define("_AM_EDITMEMBER","Modifica gli utenti di questo gruppo");
define("_AM_MEMBERS","Membro");
define("_AM_NONMEMBERS","Non-membro");
define("_AM_ADDBUTTON"," aggiungi --> ");
define("_AM_DELBUTTON","<-- cancella");
define("_AM_UNEED2ENTER","E' necessario inserire le informazioni richieste!");

// Added in RC3
define("_AM_BLOCKRIGHTS","Blocco Diritti di accesso");

?>